Subject: Fw: no recordings received
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>, "Chris Simpson" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Tue, 20 Jan 2009 18:24:45 -0500

Josh or Chris,
I have yet to receive any return correspondence regarding the now 5 or 6 requests for recordings.  If in fact they sent it out, can you please track it and let me know when I should expect it to be delivered.  If you are out of the office or some reason can not get to this right away, can you please delegate it to someone who can get me some answers please.  Please let me know what the status is by the Wednesday (Jan 21st) morning.  I really need some solid answers for my customers and I need your help in getting  these requests met.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: Josh Bridges 
Sent: Tuesday, January 20, 2009 11:14 AM
Subject: no recordings received

Josh,
I checked with all sources and there is no sign of the recordings.  Let me know what you find out on your end.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]